## libmodule-install-extratests-perl 0.008

=== debian/changelog ===
libmodule-install-extratests-perl (0.008-5) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1106175
  * Drop dh-buildinfo from Build-Depends
  * d/watch: version=4
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2025 22:36:58 +0200

libmodule-install-extratests-perl (0.008-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047787)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 14:35:52 +0100

libmodule-install-extratests-perl (0.008-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Bump debhelper dependency to >= 9, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 12:49:09 +0000

libmodule-install-extratests-perl (0.008-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Add missing build and runtime dependency on libmodule-install-perl.
    (Closes: #896540)
  * Use HTTPS for some URLs in debian/*.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2018 17:06:09 +0200

libmodule-install-extratests-perl (0.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#700985.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2013 05:09:08 +0100
