=== debian/control ===
Source: libmodule-install-extratests-perl
Section: perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13),
 libmodule-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-extratests-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-extratests-perl
Homepage: https://metacpan.org/release/Module-Install-ExtraTests
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-extratests-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-install-perl
Description: contextual tests that the harness can ignore
 Module::Install::ExtraTests adds one Module::Install command:
 .
  extra_tests;
 .
 This declares that the test files found in the directory ./xt should be
 run only in certain instances:
 .
  ./xt/author  - run when tests are being run in an author's working copy
  ./xt/smoke   - run when the dist is being smoked (AUTOMATED_TESTING=1)
  ./xt/release - run during "make disttest"
 .
 These directories are recurisvely scanned for *.t files.  If any
 directories or files exist in ./xt that are not recognized, the
 Makefile.PL will die.
