=== debian/watch ===
version=4

opts=uversionmangle=s/_(\d+)/~$1/ \
  https://metacpan.org/release/Module-Install-ExtraTests   .*/Module-Install-ExtraTests-v?@ANY_VERSION@@ARCHIVE_EXT@$
